<bugID>1036299<Summary>Show enhanced content image when the tile is unhovered</Summary><Description>For directory tiles with enhanced (unhovered) content, show that image and switch to the regular image when hovered.</Description></bugID>